[CTF-CBP3-Andhera UTUIDataProvider_MapInfo]
MapName=CTF-CBP3-Andhera
FriendlyName=CBP3 Andhera
NumPlayers=10 to 12 players     Author: Mario "nELsOn" Marquardt
PreviewImageMarkup=<Images:CTF-CBP3-Andhera.andhera_shot>
Description=Atmospheric CTF map inspired by the original Unreal